XCB 1.12

Data Fields
xcb_recolor_cursor_request_t Struct Reference
XCB API

xcb_recolor_cursor_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_cursor_t | cursor
uint16_t | fore_red
uint16_t | fore_green
uint16_t | fore_blue
uint16_t | back_red
uint16_t | back_green
uint16_t | back_blue

## Detailed Description

xcb_recolor_cursor_request_t

The documentation for this struct was generated from the following file:

- xproto.h